.ArticleTextBlock_ArticleTextBlock__hpXXd :where(h2) {
    background-color: #fbedf3;
}
.ArticleTextBlock_ArticleTextBlock__hpXXd :where(h2):before {
    background-color: #e95378;
}

.ArticleTextBlock_ArticleTextBlock__hpXXd :where(h4) {
    color: #e95378;
}

.ArticleTextBlock_ArticleTextBlock__hpXXd :where(p) u {
    font-size: 1.1em;
}
.ArticleTextBlock_ArticleTextBlock__hpXXd :where(a) {
    color: #e95378;
    background-image: linear-gradient(90deg, #fbedf3, #fbedf3);
}

h2.titleimg {
	background: none;
    padding: 0;
    margin-top: 24px;
}
h2.titleimg::before {
	display: none;
}

.card-box,
.pagetop a.pagetop__link::before {
    background: #ff458b;
}

.Button_Button__RSTxZ {
    border-color: #ff458b !important;
	background-color: #ff458b !important;
}

.Button_Button__RSTxZ.Button_isStrong__13Jl9.flexbutton {
    display: block;
    margin-top: 1em;
    background: #ff458b;
    text-decoration: none;
}
.Button_Button__RSTxZ.Button_isStrong__13Jl9.flexbutton:before {
    background: none;
}

/* Store Grid */
.grid .grid__row .grid__cell a.button {
    background: #e95378;
    color: #ffffff;
}
/* Store Grid */


@media only screen and (max-width: 948px) {
    .card-box {
		width: calc(50% - 16px);
		margin-right: 8px;
        margin-left: 8px;
    }
}

@media only screen and (max-width:680px){
	.card-box-wrap {
        padding: 0;
    }
    .card-box {
		width: calc(100% - 20px);
		margin-right: 10px;
        margin-left: 10px;
    }
}